{
  "HDR_RECENT_CUSTOMERS": "DE_DE Recent Customers",
  "COL_ROUTE": "DE_DE Route",
  "COL_CUSTOMER": "DE_DE Customer",
  "COL_LAST_SEEN": "DE_DE Last seen",
  "COL_CONTAINERS": "DE_DE Containers",
  "COL_SCANS": "DE_DE Scans",
  "HDR_INSCAN": "DE_DE Inscan",
  "LBL_PICKUP_DATE": "DE_DE Pick Up Date",
  "TTL_SELECT_PICKUP_DATE": "DE_DE Select Pick Up Date",
  "BTN_START_SCAN": "DE_DE Start Scan",
  "BTN_ABORT": "DE_DE Abort",
  "BTN_ACCEPT": "DE_DE Accept",
  "TTL_INCORRECT_WORKSTATION_SETUP": "DE_DE Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "DE_DE No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "DE_DE No peripheral agent defined for multi read scanning for this workstation"
}
